/* pv-style.css
   ================================================== */
	

/*  GLOBAL POLLVAULT STYLES
   ================================================== */

@media only screen and (max-width: 980px) {
	html {
	 width: 980px !important;
	}
}

@media only screen and (max-width: 980px) {
	html.modal {
	 width: inherit !important;
	}
}




body {
 color: #444;
 font-size: 16px;
 margin: 0;
 padding: 0;
 height: 100%;
}

/* Force scrollbars to be visible */
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
    border: 1px solid #E0E0E0;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
    border: 1px solid #CCC;
}


form {
	margin: 0;
}

/* FONTS AND TEXT STYLING */

#page {
	width: 980px; 
	height: 100%;
	min-height: 100%;
	position: relative;
}


#pageHeader {
   padding: 0;
   margin: 0;
   position: relative;
}

#headerSocialMedia {
	float: right;
	position: absolute;
	bottom: 0px;
	right: 1em;
}

#socialMediaBar {
	margin: 0;
	padding: 0.5em 0;
	background-color: transparent;
	border: none;
}

.socialMediaBadge {
	padding: 0 0.5em 0 0;
	background-color: transparent;
}


#body {
	padding-bottom: 60px;
}
.modalContainer {
	width: 600px;
	background-color:#FFF;
	margin: 0;
	padding: 0;
   min-height:100%;
   position:relative;
}

.reveal-modal {
	padding-left: 1em;
	padding-bottom: 1em;
	background-image: none;
	background-color: #FFF;
}

.reveal-modal.xlarge {
	min-width: 820px;
}

.reveal-modal.large {
	width: 400px;
	min-width: 420px;
}

.reveal-modal.medium {
	min-width: 420px;
}

.reveal-modal.small {
	min-width: 220px;
}

.reveal-modal-bg {
	background-color: #999999;
	width: 100%;
	height: 100%;
}



/*  FONT
   ================================================== */
/* Set baseline font sizing. Page elements based on 16px font = 1 em. Scaling is relative to em */
html, body, p, table, h1, h2, h3, h4, h5, h6, th, td, textarea,
table thead tr th, 
table tfoot tr th, 
table tbody tr td, 
table tr td, 
table tfoot tr td,
.ui-widget
{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 1.5em;
}


/* BASE FONT SIZE = 16px; */
h1, h2, h3, h4, h5, h6, p {
	margin: 0 0 0 0;
	padding: 0em 0em 0.75em 0em;
}

/* h1 = 2 em (32px) */
h1	{
	font-size: 2em;
	line-height: 1em;
}

/* h2 = 1.5em (24px) */
h2	{
	font-size: 1.5em;
}

/* h3 = 1.125em (18px) */
h3	{
	font-size: 1.125em;
}

/* h4 = 1em = body copy size (16px) */
h4	{
	font-size: 1em;
	padding-bottom: 0.5em;
}

/* h5 = 0.875em (14px) */
h5	{
	font-size: 0.875em;
	padding-bottom: 0.5em;
	font-weight: bold;
}

/* h6 = 0.75em (12px) */
h6	{
	font-size: 0.75em;
	padding-bottom: 0.5em;
}

p {
	margin-bottom: 0.6em;
	line-height: 1.3em;
}

/*	FONT MODIFIERS
	================================================== */

/* .minHead removes padding below a headline but maintains it's font size/line-height */
.minHead {
	padding-bottom: 0;
}

/* big = 1.5 x inherited or current size */
.big {
	font-size: 1.5em;
	font-weight: bold;
}

/* big = 1.125 x inherited or current size */
.larger {
	font-size: 1.125em;
	font-weight: bold;
}



/* small = 0.75em (12px) */
.small  {
	font-size: 0.875em;
	padding-bottom: 0.5em;
	font-weight: normal;
}

/* small = 0.625em (10px) */
.smaller,
.inlineGuide,
.inlineMenu {
	font-size: 0.75em;
	padding-bottom: 0.5em;
	font-weight: normal;
}

/* tiny = 0.5em (8px) */
.tiny {
	font-size: 0.5em;
	padding-bottom: 0.5em;
}

/* subheads use H tags and appear in a lighter color */
.subHead {
	color: #999;
}

.kicker {
	font-weight: normal;
}

/* adust top padding to align a headline external to a panel to a headline within a panel */
.panelAlign {
	margin-top: 1em;
}


/* simplify changes the font from bold to normal or lighter */
.simplify {
	font-weight: normal;
	font-weight: lighter;
}

.infoBlock	{
	margin-bottom: 0;
	padding: 0;
	text-transform: uppercase;
}




/*	FUNCTIONALLY SPECIFIC STYLES
   ================================================== */


hr {
	margin: 1em 0em;
}

/*	PULL QUOTES */
.quotation {
	font-family: Georgia, serif;
	font-size: 1.25em;
	font-style: italic;
	color: #999;
}

body.modal {
	background-color: #FFF;
	background-image: none;
}

.modalHelp {
	float: right;
}


.helpDiv {
	display: none;
}


.noSpam h5 {
	color: #666;
	padding-top: 0.875em;
	padding-left: 3.5em;
}

div.secondary,
div.secondary h3 {
	color: #666;
}

div.quotation hr {
	margin: 1em auto;
	width: 30%;
	color: #999;
}


/* Separator for use in forms to separate sections */
hr.section {
	width: 50%;
	text-align: left;
}

/* Body content styles */
/*mainContent area for articles etc. */
#mainContent {
	margin-top: 3em;
}

#modalMainContent,
#modalCommentBlock {
	margin-top: 0;
	padding: 0 1em;
	min-width: 780px;
}

.separated {
	border-left: 1px solid #CCC;
}

/* Class for text highlighting a benefit of using PollVault, such as on the home page */
.benefit {
	color: #690;
}

.faqQuestion {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 1em;
}

.faqAnswer {
	display: none;
}


/* Foundation panel style override */
div.panel {
	margin: 0 0 10px 0;
	padding: 1em;
}

.panel.callout {
	background-color: #CEE685;
	background-image: none;
}

#footer p {
	font-size: 0.75em;
}


#pageModal400,
#pageModal800 {
	min-height: 400px;
	background-color: #FFFFFF;
}


#pageModal800 #body,
#pageModal400 #body {
	margin: 0em 1em;
	width: auto;
	padding-bottom: 0;
}


#pageModal400 #body,
#pageModal400 #body form input {
	font-size: 0.875em;
}

#pageModal400 #body p {
	font-size: 1em;
}



a,
a:visited,
a:link {
	color: #2A85e8;
}

a:hover,
a:active {
	color: #11639D;
}


/* featureText is the larger font text that appears at the top of an article, for example */
.introText,
.featureText {
	font-size: 1.25em;
}

/* First paragraph of text in an article */
.introText {
	color: #000;
}

/*	Legalese for massive sections of "small print that will have a human-readable component next to it inline */
/*	for use in the Terms and Conditions and Privacy Policy sections. */
.legalese {
	font-size: 0.875em;
}

.legalTranslated {
 font-size: 1.25em
}

/* Disclosure text is used to convey "transparency" (reassurance) information such as for privacy or how your information is used */
.disclosureText,
.hint	{
	font-size: 0.875em;
	color: #999;
}

address {
	font-style: italic;
}


/* Container wraps content, one step down from the Body, providing floating margins */
.container {
	background-color: #fff;
	color: #444;
	margin: 0 auto;
	border: 0;
	padding: 0;
	min-height: 100%;
	position: relative;
}


/* pageHeaderContainer defines space for the page header including masthead */
/* dashboardContainer defines space for the dashboard including matrix */
#pageHeaderContainer,
#matrixContainer  {
	width: auto;
	padding: 0;
}


/* masthead - contains the masthead content:  Logo, signup/in/out links */
#masthead {
  margin: 0.25em 0;
	padding: 0.25em 0;
}

/* mastheadMini - small version of masthead for panels like a sign up form. */
#mastheadMini {
	text-align: center;
	margin-bottom: 3em;
}


/* FORMS */
/* sign in / register links in the masthead */
#signInOut {
	font-size: 0.875em;
}


.pvForm {
  font-size: 0.875em;
}

/* FACEBOOK FORM overrides */
th.label {
 
}

form fieldset.miniForm {
	width: 200px;
	margin: 0;
	border: none;
	border-left: 1px solid #CCC;
	padding: 0.25em 0.25em 0.25em 1.0em;
	font-size: 0.75em;
	float: right;
}

fieldset.miniform div.block {
	display: inline;
	white-space: nowrap;
}

fieldset.miniForm .multiSelect {
	font-weight: bold;
	color: #999;
}

/* Logo placement */
.pvLogo {
  border-width: 0px;
  margin-left: 1em;
}

.message {
  background-color: #f60;
  font-size: 1em;
}

#signInOut {

}


/* SubNav - contains top level navigation elements */
#subNav {

}
.subNavItem {
 padding: 0 0.8em;
}

#finePrint {
	padding: 1em;
	width: 90%;
}

/*	TAB AND DROPDOWN MENU STYLES
	================================================== */

/* ACCOUNT MANAGEMENT Dropdown Menu styles */

/* Sprite for inline control (arrow, gear, etc.) */
.inlineSprite	{
	width: 16px;
	height: 16px;
}

ul.listMenu {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.listMenu > li{
	cursor: pointer;
	background-color: #FFF;
	padding: 0em 0.5em;
}

ul.listMenu li:hover {
	background-color: #E0E0E0;
}

#accountMenu img {
	width: 16px;
	height: 16px;
	border: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	background: transparent url(../images/sprite-inline-16x16.png) no-repeat 0px -64px;
}

#orgSelectMenuContainer {
	width: auto;
	/*height: 10em;*/
	position: absolute;
	top: 2.5em;
	right: 0;
	z-index: 100;
	background-color: #FFF;
	border: 1px solid #CCC;
	overflow-x: hidden;
	overflow-y: auto;
	padding-bottom: 0;
	display: none;
}

#orgSelectMenuContainer > ul {
	border-top: 1px solid #CCC;
}


img.listMenuIcon {
	width: 16px;
	height: 16px;
	vertical-align: baseline;
	margin-right: 0.5em;
}

	
/* Navigation menu on side of page, such as in the "about" section */

/* Override settings from foundation.css ============= */


	#accountActions { 
	clear:both; 
	list-style-type: none;
	padding-top: 0;
	}
	
	#accountActions li { 
		float:left;
		padding-left:10px;
		padding-right:10px;	
	}
	
	#accountActions li:hover {
		background-color: #06C;
	}
	
	#accountActions li:hover a {
		color: #FFF;
	}

	
	/* FORMBOX Tab dropdown styles */
	/* contains the pane that pops out from a tab */
	/* NOTE: width is  size of tabPane + space for dropshadows on each side 
	 		 height of the popup is set in the formbox.js file in header */
	ul#tabPanes 
	{		
		width: 560px;
		height: 300px;
		overflow: hidden;
		clear: both;
		list-style-type: none;
		z-index: 100;
		top: 2.5em;			/* controls how far pane sits from top edge */
		right: 5em; 		/* controls how far pane sits from right margin */
		margin-top: 0px;	/* bounding box offset from top of tab element */
		margin-bottom: 0;
		padding: 0px 9px 2px 9px;		/* controls how much of the dropshadow is visible */
		position: absolute;
	}
	
	ul#tabPanes li {
		width: 560px;
		height: 290px;
   		background-color:#f8f8f8;
   		
	}
	
	ul#tabPanes li#tab1, li#tab2, li#tab3, li#tab4 {
		display: none;
		-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.8);
		-moz-box-shadow: 0px 0px 4px ;
		box-shadow: 0px 0px 4px ; 
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px; 
		margin-top: 6px;
		padding: 0;
		border: 3px solid #f0f0f0;
	}
	
	/* tabPaneContent handles background imagery for popup tab windows */
	.tabPaneContent {
		background: #f8f8f8 url(../images/bg-tile-tabgrad-16x96.jpg) repeat-x bottom left;
		width: 560px;
		height: 290px;
	}
	
	#tabMenu { 
	clear:both; 
	list-style-type: none;
	padding-top: 0;
	}
	
	#tabMenu li { 
		float:left;
		padding-left:10px;
		padding-right:10px;	
	}
	
	#tabContainer
	{
	 margin:0 auto;
	/* width:570px; */
	}
	

	
	#tabs {
	width: 300px;
	height: 48px;
	font-size:14px;
	margin:0 auto;
	}
	
	/* tab rollover state */	
	.activeTab {
	background-color: #5A8FD3; 
	color: #FFF;
	/* text-shadow: #ffffff 0px 1px 0px;   
	background-image:url('../images/wood3.jpg');*/
	}
	

	.activeTab a {
		color: #FFF;
	}
	
	dl.tabs dd a {
		color: #2A85E8;
	}
	
	dl.tabs dd a.active {
		color: #444444;
	}
	
	
	.formcontainer {
		margin-left:10px;
	}
	
	.text label {
		display:block;
	}

	.edges { background-color:transparent;}
	#edgesline { margin:0 auto; width:600px; height:10px;}

	p {
		padding:3px 0px;
	
	}
	
	#board { margin-top:10px;}
	
	#menuTooltip{
	  width: 160px;
	  min-height:90px;
	  position: absolute; display: none;
	  text-align:center;
	  font-family:Arial;
	  font-size:12px;
	  background-image:url('../images/tooltip_ao.png');
	  background-repeat:no-repeat;
	}
	
	#menuTooltip p {
	  width:145px;
	  margin:5px;
	  height:60px;
	  margin-top:10px;
	}
/* end FORMBOX Tabs Styles */

/* Color content boxes */

.contentBlock {
	margin: 2em 0;
}


h3.pageHeading {
	padding-left: 20px;
}

/* Title bar used on some sections */
.titleBar {
	background-color: #690;
	color: #FFF;
}


/* Carousel styles using foundation orbit */

	
	div.orbit-wrapper {
		width: 1px;
		height: 1px;
		position: relative; }
	
	div.orbit {
		width: 1px;
		height: 1px;
		position: relative;
		overflow: hidden;
		}
		
	div.orbit.with-bullets {
		margin-bottom: 40px; }
	
	div.orbit .orbit-slide {
		max-width: 100%;
		position: absolute;
		top: 0;
		left: 0; }
	
	div.orbit a.orbit-slide {
		border: none;
		line-height: 0; 
		display: none; }
	
	div.orbit div.orbit-slide {
		width: 800px;
		height: 300px; }

/* Note: If your slider only uses content or anchors, you're going to want to put the width and height
declarations on the ".orbit>div" and "div.orbit>a" tags in addition to just the .orbit-wrapper */


#featured {
	width: 800px;
	height: 300px;
	padding: 0px;
	margin: 0 0 3em 0;
	display:none;
}

.carouselContent {
	width: 800px;
	height: 300px;
	padding: 2em;
	background-color: #FFF;
}


/* Container for video */
.videoFrame {
	z-index: 0;
}


/* matrix - contains the voting matrix */
#matrix {
	padding:  0;
}

#matrixContainer {
	margin: 0 20px;
}

#advisorSelectionSectionTitle,
#advisorSelectionTabs,
#advisorDirectoryContainer {
	width: 940px;
	padding: 0 20px;
}


.orgCategoryDisplay {
	width: 615px;
}

/* end page provides blank space at bottom of the site */
#endPage {
	display:none;
}



/* footer - contains footer links */

#footer {
	width: 980px;
	height: 160px;
	background: #F8F8F8 url(../images/bg-pv-footer-980x210.gif) no-repeat;
	color: #999;
	font-size: 0.75em;
	padding: 2em 0em 0em 0em;
}

ul.footerNavList li {
	margin-bottom: 0em;
}

ul.footerNavList li#blog {
	display: none;
}

.footerIcon.rightEdge {
	padding-left: 1em;
	padding-right: 1em;
}

a.footerLink {
	color: #999;
}

a.footerLink:hover {
	color: #2a85e8;
}

#footer p {
	margin-bottom: 0.5em;
	padding-top: 0.5em;
	padding-left: 2em;
}

.footerDisclaimer {
	text-align: center;
	color: #C0C0C0;
	font-size: 0.875em;
}

table.footerLinkSet {
	border: none;
	background-color: transparent;
	margin-right: 1em;
}

table.footerLinkSet td {
	background-color: transparent;
}


.tabs {
	width: inherit;
	margin-right: 0px;
	padding-right: 1em;
}

dl.tabs.vertical dd a {
	font-size: 0.875em;
}

.nice.tabs.vertical dd a {
	padding: 0.5em;
}


/* Matrix tab style */
dl.tabs dd {
	font-weight: normal;
}

dl.tabs {
    border-bottom: 1px solid #CCC;
    display: block;
    height: 33px;
    margin: 0 0 20px 0;
    padding: 0;
}

dl.tabs dd a {
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	height: 32px;
}

dl.tabs dd.saveBallot {
	margin: 0 0 0.5em 1em;
	float: right;
}

dl.tabs dd.helpLink {
	margin: 0 0 0.5em 1em;
	float: left;
}


dl.tabs dd a.active {
    background: none repeat scroll 0 0 #FFFFFF;
    border-width: 1px 1px 0 1px;
    height: 33px;
}

/* Presented by PollVault logo should not look like a tab */
dl.tabs dd.presentedByPV a {
	border: none;
	background-color: transparent;
}


/* Inline Sprite navigation items */

/* Tab navigation style, puts a spacer before the first tab in a set */
.firstTab {
	margin-left: 1em;
}

/* Containers for left navitagation on org selector */

.orgCategory	{
	padding: 0.5em 1em;
}




ul.accordionItem {
}

ul.accordionItem li {
    font-size: 0.875em;
    padding: 0.5em 0.5em 0.5em 1.5em;
}

.thumbnailFrame {
	overflow: hidden;
	position: relative;
}

.portrait {
	position: absolute;
}

.fbProfilePic {
   width: 50px;
   height: 50px;
   margin: 4px;
   float: left;
   overflow: hidden;
}

/* Larger profile pic, based on FB large profile pic, 160x160 or 75x75 */
.fbPortraitPic {
	width: 108px;
	border: 1px solid #CCC;
	padding: 5px;
}



/* Larger portrait pic for organizations */
.orgPortrait {
	width: 160px;
	height: 160px;
	border: 1px solid #CCC;
	padding: 5px;
}

/* orgInfographic = a container for an informative graphic 600pxw x 400pxh max */
.orgInfographic {
	width: 600px;
	height: 400px;
}

/* Org Profile Page Styles */

/* Large full width image in the event the org wants a "masthead" image for the page - 1024x300 */
.profileMasthead {
    background-color: inherit;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    max-width: 1024px;
    height: 300px;
    position: relative;
    margin-bottom: 0.5em;
}

/* Contains the org's Avatar as an overlay on the background masthead image */
div.profilePicContainer {
	background-color: #FFF;
	position: absolute;
	top: 220px;
	left: 5.5em;
	z-index: 100;
}






.description {
  font-style: italic;
  font-size: 0.75em;
}

p.description {
	margin-bottom: 0;
}

th {
  text-align: left;
}

/* General table styles */
.rowLabel,
.colLabel {
	font-weight: bold;
	font-size: 1em;
}

tr.rowseparator td,
tr.rowseparator th {
  border-bottom: 1px solid #ddd;
}

hr.separator {
	margin: 3em 0;
}
	
/* Matrix Elements */

	
.ballotMatrix {
	border-collapse: collapse;
	width: auto;
	background-color: #eee;
}

table.ballotMatrix tbody tr td {
	padding: 2px;
}

#stateBallotTab {
	display: none;
}

/* Defines a sepraration between races in a ballot */
.ballotSection  {
	background-color: #999;
	color: #fff;
	padding-left: 0.5em;
	font-size: 0.75em;
}


.you {
	margin: 4px 6px;
	text-align: center;
}

.advisor {
	text-align: center;
	width: 52px;
	height: 60px;
	padding: 5px;
	font-size: 0.625em;
}
	
.choice {
	vertical-align: middle;
	text-align: center;
	width: 50px;
	padding: 5px 6px;
}	

.choice.small{
	width: 28px;
	height: 30px;
}	


.advisor.you {
	-webkit-border-top-right-radius: 32px;
	-moz-border-radius-topright: 32px;
	border-top-right-radius: 32px;
	padding-right: 7px;
	padding-top: 4px;
}

.choice {
	text-align: center;
	width: 50px;
	height: 50px;
	padding: 5px 6px;
}

.choice.you {
	width: 62px;
	padding-right: 7px;
} 


.avatarMatrix {
	width: 50px;
	height: 50px;
}

.avatar {
	width: 48px;
	height: 48px;
}

.avatarSmall {
	width: 24px;
	height: 24px;
}

.avatar.you {
	border: 1px solid #999;
}

.avatar.you,
.avatar.plain,
.avatar.pending,
.avatar.addAdvisor,
.avatar.advisorSelection {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #999;
	text-align: center;
}


.advisorSelectionDelete {
	height: 16px;
	text-align: center;
	padding-top: 0.5em;
}


.avatar.organization {
	-moz-border-radius: 10%;
	-webkit-border-radius: 10%;
    -khtml-border-radius: 10%;
	border-radius: 10%;
	border: 1px solid #999;
	text-align: center;

}

.avatar.addAdvisor, 
.avatar.pending {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=30)";
	filter: alpha(opacity=30);
	-webkit-opacity: 0.3;
	-moz-opacity: 0.3;
	opacity: 0.3;
}

.choice.pending {
	opacity:0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}



.profilePic {
	padding-left: 60px;
}

/* Political Cred number */
.cred {
  margin: 0;
  padding: 1px;
  color: #999;
  height: 1em;
  text-align: center;
}

tr.credRow {
	border-right: 2px solid #CCC;  	
}

td.cred {
	font-size: 0.75em;
	color: #666;
	background-color: #CCC;
}


td.cred.Label {
	font-weight: normal;
	text-transform: uppercase;
	text-align: right;
	padding-right: 1em;
}

td.cred.you {
	font-weight: bold;
	background-color: #5A8FD3;
	color: #CCC;
}

.raceSection {
	font-size: 0.875em;
	background-color: #444;
	color: #CCC;
	padding: 0.5em 1em;
}

.raceHead {
	box-shadow: 0px 4px 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, .4); 
}
	
	/* linkDetails: Within a candidate/propsition matrix cell, links out to additional detail info page */
.linkDetails { 
	margin-right: 0.5em;
	text-align:right;
	font-size: 0.75em;
	color: #999;
}


/* tableInlineHeading - table heading for you and advisor's opinions in the matrix */	
.matrixColHeading {
	border-top: 1px solid #ccc;
	font-size: 12px;
}
	
	

.candidateName,
.issueName
.AdvisorName{
	text-transform: uppercase;
	padding-bottom: 0;
}


table.advisorMatrix  {
	border: none;
	margin: 0;
}

/* Vote Card - where user log their vote choice */
table.voteCard	{
	border: none;
	padding: 7px;
}

table.voteCard tr td.voteOption {
	text-align: center;
	background-color:#F8F8F8;
	padding-top: 0.5em;
}

td.voteOption hr {
	margin: 2px;
}

table.voteCard tr td.voteOption.corner	{
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-khtml-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
	padding-left: 7px;
}

table.voteCard tr td.candidate	{
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	-khtml-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	padding: 7px;
	background-color: #F8F8F8;
	border-top: 1px solid #E8E8E8;
}

table.voteCard tbody tr {
	background-color: #FFF;
}
table.voteCard tr td#voteDisplay	{
	-webkit-border-bottom-right-radius: 32px;
	-moz-border-radius-bottomright: 32px;
	-khtml-border-radius-bottomright: 32px;
	border-bottom-right-radius: 32px;
	padding-right: 7px;
}

table.voteCard {
	margin-bottom: 0;
}



/* Race table elements */
table.race {
	margin: 0px;
	border: none;
	width: 100%;
}

/* Set custom width for Organization Matrix - used for orgs to enter candidate/prop opinions  on their ballot */
table.race.orgMatrix {
	width: auto;
}

td.advisor div.alert {
    vertical-align: 0em;
}



td.candidate h4,
td.issue h4 {
  margin-bottom: 0;
}

h4.issueName {
	padding-bottom: 0;
}

/* on Candidates/issues page, styles the column with the candidates data (details) */
p.candidateData,
p.issueData,
p.metaData {
	font-size: 0.75em;
	color: #999;
}

.issuePic {
	width: 50px;
	height: 50px;
	margin: 4px;
	padding: 0px;
	float: left;
	background-color:#690;
	border: 3px solid #360;
}
.issuePic.portrait {
	width: 75px;
	height: 75px;
}

.issuePic h1,
.issuePic h2{
	margin: 0.25em 0 0 0;
	padding: 0;
	color:#FFF; 
	text-align: center;
	vertical-align: middle;
}

.issuePic.portrait h1 {
	margin: 0.75em 0 0 0;
}

.matrixSlider {
	width: 100%;
	background-color: #E8E8E8;
}

/* Generic class for help divs that begin as hidden then slide into view upon some action. Esp on modals */
.slider,
.notActive {
	display: none;
}


/* Help components */
.generalHelpDrawer {
	-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 8px rgba(0,0,0,0.2); 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
	border: 1px solid #E0E0E0;
	margin: 1em;
	padding: 0.5em 1em 0.5em 1em;
	background-color: #F0F0F0;
}



.inlineHelpWindow {
	height: 8em;
	overflow-x: hidden;
	overflow-y: scroll;
	font-size: 0.875em;
	padding: 0.5em;
	margin-top: 0.5em;
}




.matrixBanner,
.candidate, 
.issue {
	width: 240px;
	padding: 0;
	line-height: 1em;
}


div.issueDescription {
	height: 64px;
	max-height: 64px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.advisorSelection {
	width: 240px;
	padding: 0;
	line-height: 1em;
}

.modalFormScroller {
	height: 64px;
	max-height: 64px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.hasAlert {
	color: #FFF;
	font-size: 1.5em;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	position: relative;
}
	
/* Feature highlight alert message box styles*/
.featuredAlertBox {
	border: 1px solid #669900;
	background-color: #CEE685;	padding: 1em;
	padding: 0.5em;
	margin-bottom: 1em;
	font-size: 0.875em;
}

.featuredAlertBox .heading
 {
	color: #669900;
	font-weight: bold;
}

.matrixContainer {
	font-size: 0.75em;
	font-weight: bold;
	color: #FFF;
	border: 2px solid #FFF;
	width: 50px;
	padding: 2px 10px;
	vertical-align: -2em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
	border-radius: 10px;
}

.red.alert {
	background-color: #C4110A;
}

.alert.off {
	display:none;
}

.alert.on {
	display: inline;
}


.round.label {
	background-color: #E91C21;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
    -khtml-border-radius:  8px;
	border-radius:  8px;
    padding: 1px 4px 2px 4px;
    bottom: -0.25em;
}	
	
/*  VOTING CHOICE ICONS
   ================================================== */

.none.off {
	color: #FFF;
	background: url(../images/bg-choice-blank-50x50_off.png) no-repeat center center;
}

.none.on {
	color: #FFF;
	background: url(../images/bg-choice-blank-50x50_on.png) no-repeat center center;
}

.none.comment.off {
	color: #FFF;
	background: url(../images/bg-choice-comment-50x50_off.png) no-repeat center center;
}

.none.comment.on {
	color: #FFF;
	background: url(../images/bg-choice-comment-50x50_on.png) no-repeat center center;
}

.you.none.off{
	color: #FFF;
	background: #9CF url(../images/bg-choice-neutral-50x50_off.png) no-repeat center center;
}
.you.none.on {
	color: #FFF;
	background: #9CF url(../images/bg-choice-neutral-50x50_on.png) no-repeat center center;
}

.you.none.comment.off {
	color: #FFF;
	background: url(../images/bg-choice-comment-50x50_off.png) no-repeat center center;
}

.you.none.comment.on {
	color: #FFF;
	background: url(../images/bg-choice-comment-50x50_on.png) no-repeat center center;
}

.yes.off {
	color: #FFF;
	background: url(../images/bg-choice-yes-50x50_off.png) no-repeat center center;
}
.yes.on {
	color: #FFF;
	background: url(../images/bg-choice-yes-50x50_on.png) no-repeat center center;
}
	
.no.off {
	color: #FFF;
	background: url(../images/bg-choice-no-50x50_off.png) no-repeat center center;
	}
	
.no.on {
	color: #FFF;
	background: url(../images/bg-choice-no-50x50_on.png) no-repeat center center;
}

.yes.comment.off {
	color: #FFF;
	background: url(../images/bg-choice-yes-comment-50x50_off.png) no-repeat center center;
}
.yes.comment.on {
	  color: #FFF;
	  background: url(../images/bg-choice-yes-comment-50x50_on.png) no-repeat center center;
}
	
.no.comment.off {
	color: #FFF;
	background: url(../images/bg-choice-no-comment-50x50_off.png) no-repeat center center;
	}
	
.no.comment.on {
	color: #FFF;
	background: url(../images/bg-choice-no-comment-50x50_on.png) no-repeat center center;
}

.undecided.off {
	color: #FFF;
	background: url(../images/bg-choice-undecided-50x50_off.png) no-repeat center center;
}
.undecided.on {
	color: #FFF;
	background: url(../images/bg-choice-undecided-50x50_on.png) no-repeat center center;
}

.undecided.comment.off {
	color: #FFF;
	background: url(../images/bg-choice-undecided-comment-50x50_off.png) no-repeat center center;
}
.undecided.comment.on {
	color: #FFF;
	background: url(../images/bg-choice-undecided-comment-50x50_on.png) no-repeat center center;
}

.neutral.off {
	color: #FFF;
	background: url(../images/bg-choice-neutral-50x50_off.png) no-repeat center center;
}	
.neutral.on {
	color: #FFF;
	background: url(../images/bg-choice-neutral-50x50_on.png) no-repeat center center;
}

.neutral.comment.off {
	color: #FFF;
	background: url(../images/bg-choice-comment-50x50_off.png) no-repeat center center;
}

.neutral.comment.on {
	color: #FFF;
	background: url(../images/bg-choice-comment-50x50_on.png) no-repeat center center;
}

.info.off {
	color: #FFF;
	background: url(../images/bg-choice-info-50x50_off.png) no-repeat center center;
}
.info.on {
	color: #FFF;
	background: url(../images/bg-choice-info-50x50_on.png) no-repeat center center;
}

.info.comment.off {
	color: #FFF;
	background: url(../images/bg-choice-info-comment-50x50_off.png) no-repeat center center;
}
.info.comment.on {
	color: #FFF;
	background: url(../images/bg-choice-info-comment-50x50_on.png) no-repeat center center;
}
	
.noop.off {
	color: #FFF;
	background: url(../images/bg-choice-noop-50x50_off.png) no-repeat center center;
}	
.noop.on {
	color: #FFF;
	background: url(../images/bg-choice-noop-50x50_on.png) no-repeat center center;
}
	
.none.small.off {
	color: #FFF;
	background: url(../images/bg-choice-noop-30x30_off.png) no-repeat center center;
}		
.none.small.on {
	color: #FFF;
	background: url(../images/bg-choice-noop-30x30_on.png) no-repeat center center;
}	
.you.none.small.off {
	color: #FFF;
	background: url(../images/bg-choice-neutral-30x30_off.png) no-repeat center center;
}
.you.none.small.on {
	color: #FFF;
	background: url(../images/bg-choice-neutral-30x30_on.png) no-repeat center center;
}	
	
	
.yes.small.off {
	color: #FFF;
	background: url(../images/bg-choice-yes-30x30_off.png) no-repeat center center;
}
.yes.small.on {
	color: #FFF;
	background: url(../images/bg-choice-yes-30x30_on.png) no-repeat center center;
}
	
.no.small.off {
	color: #FFF;
	background: url(../images/bg-choice-no-30x30_off.png) no-repeat center center;
}
.no.small.on {
	color: #FFF;
	background: url(../images/bg-choice-no-30x30_on.png) no-repeat center center;
}

.yes.small.comment.off {
	color: #FFF;
	background: url(../images/bg-choice-yes-comment-30x30_off.png) no-repeat center center;
}
.yes.small.comment.on {
	color: #FFF;
	background: url(../images/bg-choice-yes-comment-30x30_on.png) no-repeat center center;
}
	
.no.small.comment.off {
	color: #FFF;
	background: url(../images/bg-choice-no-comment-30x30_off.png) no-repeat center center;
}
.no.small.comment.on {
	color: #FFF;
	background: url(../images/bg-choice-no-comment-30x30_on.png) no-repeat center center;
}



.undecided.small.off {
	color: #FFF;
	background: url(../images/bg-choice-undecided-30x30_off.png) no-repeat center center;
}
.undecided.small.on {
	color: #FFF;
	background: url(../images/bg-choice-undecided-30x30_on.png) no-repeat center center;
}
	
.neutral.small.off {
	color: #FFF;
	background: url(../images/bg-choice-neutral-30x30_off.png) no-repeat center center;
}	
.neutral.small.on {
	color: #FFF;
	background: url(../images/bg-choice-neutral-30x30_on.png) no-repeat center center;
}
	
.info.small.off {
	color: #FFF;
	background: url(../images/bg-choice-info-30x30_off.png) no-repeat center center;
}
.info.small.on {
	color: #FFF;
	background: url(../images/bg-choice-info-30x30_on.png) no-repeat center center;
}

.comment.small.off {
	color: #FFF;
	background: url(../images/bg-choice-comment-30x30_off.png) no-repeat center center;
}

.comment.small.on {
	color: #FFF;
	background: url(../images/bg-choice-comment-30x30_on.png) no-repeat center center;
}

	
	
.noop.small.off {
	color: #FFF;
	background: url(../images/bg-choice-noop-30x30_off.png) no-repeat center center;
}
.noop.small.on {
	color: #FFF;
	background: url(../images/bg-choice-noop-30x30_on.png) no-repeat center center;
}


#voter_opinion {
	width: 55px;
	height: 58px;
}

/* on the give your opinion page, holds the vote cast */
#voteDisplay {
	margin: 0 auto;
	padding: 6px;
}
	
/* Styles for Landing Pages */
/* Landing Page class */
.lp {
	background-color: #3A1211;
	color: #871719;
}

body.lp #pvStamp {
	background-color: #3A1211;
	color: #871719;
	text-align: center;
	margin: 0;
	padding: 0;
}

body.lp #pvStamp h6 {
	color: #871719;
	text-transform: uppercase;
}

/* FORM ELEMENTS */



input,
select,
textarea {
	margin: 0.5em 0.1em;
	border:  1px solid #CCC;
	border-radius: 3px;
	padding: 0.5em;
	font-size: 0.875em;
}

.required {	/* add to class list of form field label */
	font-weight: bold;
}

.required span { /* add following text within label with a space preceeding, in a <span> tagset */
		color: #C4110A; /* same  as ul.errorlist color */

}


/* FORM ELEMENTS FOR MULTIPLE SELECT / CHECKBOX */

#checklistContainer { /* DIV Container that holds a checklist table */
	display: inline-block;
	text-align:center;
	padding: 0 0.5em 0 0;
	height: 15em;
	overflow: auto;
}

table.checklist td { /* Individual checklist items in table */
	padding: 0.4em;
}

input[type=checkbox],
input[type=radio] {	/* Alignment for checkboxes to text */
	vertical-align: middle;
	position: relative;
	bottom: 0.4em;
}



ul.formCategoryList {
	font-size: 0.75em;
	line-height: 1.25em;
	
}

ul.formCategoryList li {
	margin-bottom: 0.75em;
	margin-left: 2em;
}

ul.formCategoryList input {
    font-size: 0.75em;
    margin: 0;
    margin-left: -2em;
    padding: 0.5em;
}

ul.errorlist {
	width: 18em;
	margin: 0.25em 0;
	padding: 0.25em 0.5em;
	border: 1px solid #F0F0F0;
	line-height: 1em;
	background-color: #F8F8F8;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
	border-radius: 10px;
}

ul.errorlist li {
	color: #C4110A;
}


/* input related to another input on the line above */
.subord {
	font-size: 0.75em;
	margin: 0em 1em;
}

form.modalForm input.button {
	padding: 0.5em 0.25em;
}


.socialMediaBtn {
	vertical-align: sub;
	margin: 0 0.75em 0 0.25em;
}

textarea {
	width: 100%;
	height: 10em;
}

.formButton {
	padding: 0.5em;
	width: auto;
	background-color: #28529E;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	border: 0.25em solid #ccc;
}

.formButton:hover {
	background-color: #06C;
}


td.voteOption {
	text-align: center;
	width: 4em;
	padding: 0.25em;
}

td.showFullBallot {
	width: 100%;
	background-color: #333;
	padding: 9px 10px 0px 10px;
}


/* Voting Choice styles */


.tabLink {
	font-size: 0.75em;
	font-weight: normal;
	
}



/* Navigation bar overwrites from foundation.css */

/* label for the top of a section */
ul.contained.tabs-content > li {
	padding: 0.5em 1.25em;
}

ul.normalBullet {
    list-style: disc outside none;
    padding-left: 2em;
}

ul.normalBullet li {
	margin-bottom: 0;
}

ul.nav-bar {
	border: none;
	height: auto;
	width: auto;
}

.nav-bar > li.single {
	border-right: none;
}

.nav-bar > li.has-flyout > a.main {

}

.nav-bar > li.has-flyout.single > a.flyout-toggle {
	padding: 0.5em;
	padding-top: 1.5em;
}

/* Modification to voting popup window .flyout.small - Min width 128px */
.flyout.tiny {
	width: 130px;
	padding: 1em;
	top: -8px;
	left: 60px;
	
} /* NOTE: You can add a background style to this for the dropdown box */

/* menuItem - applied to icons to align to text in a dropdown/popup menu */
a.menuItem  img{
	vertical-align: middle;
	padding: 0.25em;
}


/* Sub menu styles */
/* Overwrite foundation.css background style for rollover menu */
.nice.tabs.vertical dd a.active { 
	background-color: #5A8FD3;
}

.sidebarMenu {
	font-size: 0.875em;
	padding-bottom: 1em;
}

ul.sidebarMenu li {
	padding: 0 1em;
	
}

ul.sidebarMenu li.active {
	background-color: #F8F8F8;
	border: 1px solid #F0F0F0;
	border-right: 0.5em solid #F0F0F0;
	border-left: 0px;
}

.sidebarLeft {
	padding-left: 1em;
}

#yourCurrentVote {
	border: 3px solid #E0E0E0;
}

.commentBox {
	padding: 1em 0em;
}

/* Discussion thread syles */
/* Comment thread Table*/
#commentThreadContainer {

}

#commentThread {
	width: 100%;
	border: none;
	margin-bottom: 2em;
}

#commentThread tr  {
	border-top:  2px dotted #E0E0E0;
}

#commentThread tr td {
	padding: 0.25em 0em;
}

.commentEntry {
	padding: 0.5em;
	border-top: 1px dotted #CCC;
	color: #666;
}

/* timestamp holds user avatar, plus time and date of comment */
.timestamp {
	width: 38px;
	text-align: center;
	line-height: 1em;
	font-size: 0.75em;
	color: #CCC;
	margin-right: 1em;
	padding: 0 0.25em;
}
td.timestamp span.date {
	font-weight: bold;
}

td.timestamp span.time {
	
}
/* current vote icon, inline in comment heading, holds icon: 28x30 */
.currentVote {
	width: 38px;
	height: 30px;
}

.eventMessage {
	font-style: normal;
}

.tourDelete,
.commentDelete {
	padding: 0.25em;
	float: right;
}

.commentDelete {
	width: 16px
}

table#tourContent td {
	font-size: 0.875em;
}


#pvStamp {
	position: relative;
	background-color: inherit;
	color: #ccc;
	text-align: center;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}


/* Modifications to tool tips */
.tooltip {
    display: none;
    position: absolute;
	z-index: 3000;
    background-color:#eee;
    color: #111;
    font-size:12px;
    font-weight: normal;
	border: 1px solid #111;
	padding: 5px;
	opacity: 0.9;


	}
	
	
.tooltip h4,
.tooltip p { 
	font-size: 12px;
	margin: 0; 
}

.iconInline {
	padding-right: 0.5em;
	vertical-align: middle;
}


/* Tooltips */
#tooltip {
position:absolute;
z-index:9999;
opacity: .0;
filter: alpha(opacity=00);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
 
/* Edit from here */
width :auto;
background-color:#efefef;
border:1px solid #cccccc;
padding: 2px;
-moz-box-shadow: 2px 2px 11px #666;
-webkit-box-shadow: 2px 2px 11px #666;
font-size: 0.75em;
}


/* Specifications for the modal dialog iframe */
.divDialogContent {
	border: 0;
	border-bottom: 1px solid #E0E0E0;
	background-color: #FFF;
}


/* Box containing toggle functionality for additional candidates or ballot measures */

.seeMoreButton {
	margin: 2px;
}

/* Table of additional candidates contained in a div that gets toggled to show or hide */
.seeMore {
	display: none;
}

/* inline counter for number of remaining advisor picks */
.counter {
	display: inline;
}


/* FORM FIELDS and LABELS */


input.input-text {	
	width: 12em;
}


input.longInput {
	width: 24em;
}	

select.longInput {
	width: 22em;
}	

/* FORM LABEL STYLES - Feature removed due to old versions of MSIE not supporting
  label.inlined + input.input-text,
  label.inlined + textarea.input-text {
  	margin-top: -2.6em;
  	border: 1px solid #CCCCCC;
  	background-color: transparent;
  	position: relative;
  	z-index: 2;
  }
  
  label.inlined {
    padding-left: 0.5em;
    font: bold 1.0em/1.5em "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: relative;
    z-index: 1;
    opacity: 0.6;
    -webkit-transition: opacity 0.15s linear;
  }
  
  label.focus {
	opacity: 0.35;
  }
  
  label.has-text {
  	opacity: 0.0;
  	-webkit-transition-duration: 0s;
  }
*/

table.checklist {

}

.scroller {
	height: 20em;
	overflow-x: hidden;
	overflow-y: scroll;
	border: 1px solid #CCC;
}


/* Quick start form on Home page */

#rowQuickStart {
	width: auto;
	margin-bottom: 1em;
	padding-bottom: 0;
}

#panelQuickStart {
	margin: 0;
	padding: 0;
}

div.quickStart {
	border: 1px solid #E0E0E0;
	background-color: #F8F8F8;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    margin: 0.875em 1em;
	border-radius: 10px; 
	padding: 0.5em;
	float: right;
	
}



form.quickStartForm label {
	font-size: 0.875em;
}

form.quickStartForm input.input-text {
    width: 9em;
}

form.quickStartForm input.small.button {
    font-size: 0.875em;
    padding: 8px 10px 10px;
    width: auto;
}

/* Page background behind pop-up */
.ui-widget-overlay {
    background: url("images/bg-blk-trans-32x32.png") repeat scroll 50% 50% #5C5C5C;
    opacity: 0.8;
}



/* GENERAL OVERRIDES FOR JQUERY LIBRARIES */
/* Title bar background - Cobranded element*/
.ui-widget-header {
	background:url(https://s3.amazonaws.com/pollvault/images/pv-logo-grngrd-183x36.png)  no-repeat scroll 1em 50% #FFFFFF;
    border: 0px solid #F0F0F0;
    color: #999999;
    font-weight: bold;
    height: 36px;
}

/* indent header copy to accommodate the Cobranded logo width */
.ui-dialog .ui-dialog-title {
    float: left;
    margin: 0.1em 16px 0.1em 200px;
    color:#444;
}

.ui-dialog .ui-dialog-content {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    overflow: auto;
    padding: 0.5em 0em;
    position: relative;
}

.tiny.button {
	font-size: 0.75em;
}
.tiny.slim.button { 
	font-size: 12px; padding: 3px 6px 4px;
	}
	

.orange.button { 
	background-color: #F9C136; 
	color: #5A8FD3;
}
.nice.orange.button	{ 
	border: 1px solid #F89B18; 
	}

.green.button {
	background-color: #690;
}
.green.button:hover {
	background-color: #9C0;
}

.red.button {
	background-color: #881002;
}
.red.button:hover {
	background-color: #C4119A;
}
	
button.button {
	width: inherit;
}
button.button, input.button[type="submit"] {
	width: auto;
}



.advisor.you,
.choice.you {
	background-color: #9CF !important;
	color: #CCC;
	border: none;
}
.choice.pending {
	font-weight: bold;
	padding: 2px;
}

	
.textOverlay {
	font-size: 0.75em;
	font-weight: bold;
	background-color: #CEE685;
	color: #360;
	border: 2px solid #360;
	width: 50px;
	padding: 2px 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
	border-radius: 10px;
}


ui-dialog ui-widget ui-widget-content ui-corner-all alert ui-draggable ui-resizable {
	position: relative;
}


/* Accordion menu overrides */
.ui-accordion .ui-accordion-header a {
    display: block;
    font-size: 0.875em;
    padding: 0.5em 0.5em 0.5em 1.5em;
}


pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

p.marginalMessage {
	margin-top: 1em;
}